## haskell-yi-keymap-vim 0.17.1

=== debian/changelog ===
haskell-yi-keymap-vim (0.17.1-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:00:22 +0200

haskell-yi-keymap-vim (0.17.1-1) unstable; urgency=low

  [ Marcel Fourné ]
  * Initial release

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Marcel Fourné ]
  * Update d/copyright

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 22:46:56 -0400
