=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: haskell-yi-keymap-vim
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
+Uploaders: Clint Adams <clint@debian.org>,
+	   Masayuki Hatta <mhatta@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 11),
  haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-hclip-dev,
  libghc-hclip-prof,
@@ -16,23 +18,19 @@
  libghc-data-default-prof,
  libghc-microlens-platform-dev,
  libghc-microlens-platform-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-oo-prototypes-dev,
  libghc-oo-prototypes-prof,
  libghc-pointedlist-dev,
  libghc-pointedlist-prof,
  libghc-safe-dev,
  libghc-safe-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
- libghc-yi-core-dev (>= 0.17),
+ libghc-yi-core-dev (>= 0.18),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.17),
+ libghc-yi-language-dev (>= 0.18),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -41,20 +39,18 @@
  libghc-attoparsec-doc,
  libghc-data-default-doc,
  libghc-microlens-platform-doc,
- libghc-mtl-doc,
  libghc-oo-prototypes-doc,
  libghc-pointedlist-doc,
  libghc-safe-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-keymap-vim
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-keymap-vim]
 X-Description: Vim keymap for Yi editor
  VIm key bindings for the Yi editor.
