## haskell-yi-keymap-vim 0.19.0

=== debian/changelog ===
haskell-yi-keymap-vim (0.19.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Nov 2024 08:22:41 +0200

haskell-yi-keymap-vim (0.19.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4 (Closes: #1054926)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 01 Nov 2023 09:30:23 +0200

haskell-yi-keymap-vim (0.19.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Marcel Fourné ]
  * Rebuild for new haddock API (Closes: #1017228)

 -- Marcel Fourné <debian@marcelfourne.de>  Fri, 26 Aug 2022 16:23:53 +0200

haskell-yi-keymap-vim (0.19.0-1) unstable; urgency=medium

  [ Marcel Fourné]
  * New upstream release
  * add myself to uploaders

 -- Marcel Fourné <debian@marcelfourne.de>  Sun, 06 Dec 2020 18:12:41 +0100
