=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-yi-keymap-vim
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>,
-	   Masayuki Hatta <mhatta@debian.org>
+ Marcel Fourné <debian@marcelfourne.de>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.9),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-hclip-dev,
  libghc-hclip-prof,
@@ -28,9 +28,9 @@
  libghc-transformers-base-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
- libghc-yi-core-dev (>= 0.18),
+ libghc-yi-core-dev (>= 0.19),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.18),
+ libghc-yi-language-dev (>= 0.19),
  libghc-yi-language-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -47,7 +47,7 @@
  libghc-yi-core-doc,
  libghc-yi-language-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-keymap-vim
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-keymap-vim]
